2026-05-12 22:28:56|radd   |f6e033a829a442c7ac909ad039173e70|dir:/repos/openSUSE%3A/Factory%3A/ARM/images|
2026-05-12 22:28:56|radd   |ce3fb37f37f44e8a833512315493db80|dir:/repos/openSUSE%3A/Factory/images|
2026-05-12 22:28:56|radd   |52ecf38004384fcb823f787b1978e03f|dir:/repos/openSUSE%3A/Factory%3A/ARM/containerfile|
2026-05-12 22:28:56|radd   |d05c64c52e4f4dc7bcc4fd765e381598|dir:/repos/openSUSE%3A/Factory%3A/ARM/standard|
2026-05-12 22:28:56|radd   |233786d8411b4d5fa15b90324640eebd|dir:/repos/openSUSE%3A/Factory/standard|
2026-05-12 22:28:59|command|root@i02-armsrv2|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-05-12 22:28:59 boost-license1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/boost-license1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|boost-license1_91_0|1.91.0-2.1|noarch||d05c64c52e4f4dc7bcc4fd765e381598|6ecda8886e2a328af84d85ba0e9f5b343a009abca538139e73bbe46d84337707|
# 2026-05-12 22:28:59 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|branding-openSUSE|84.87.20240405-5.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|11d78b40c3c207eb8e88f7c3edf08bbb0a1720fa4f4bb6ad1b3205efd8b92e8f|
# 2026-05-12 22:28:59 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|compat-usrmerge-tools|84.87-5.27|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|2a586e5ecad3743757fb971e95e71226060e9ffd55b09622fcf8d8d6d27c0aad|
# 2026-05-12 22:28:59 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|cracklib-dict-small|2.9.11-1.9|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|32f8fb18004f99b1e863ab291880049ac4b010310178c577b8531e2c6024004b|
# 2026-05-12 22:28:59 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|crypto-policies|20250714.cd6043a-3.1|noarch||d05c64c52e4f4dc7bcc4fd765e381598|c02b6301501c0350d20d8da3900f5f2fdadc2d8d918b17f3f328f8424262bdff|
# 2026-05-12 22:28:59 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|dbus-broker-block-restart|37-2.2|noarch||d05c64c52e4f4dc7bcc4fd765e381598|cc2ed9f3ffb558acfb7d4cedc32ac370ebf75e3a22f52bf1c2135d6be06ea68a|
# 2026-05-12 22:28:59 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|libsemanage-conf|3.10-3.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|9c8215a75cd0a3913d976a2c9ee24ba1c11fc2a9f07400ad031e3eb8dc5b0ac7|
# 2026-05-12 22:28:59 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|libtirpc-netconfig|1.3.7-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|fe5b72b8d51bcf4e7550dae376b6ef49a87732baf59b9daaedee9a2346f2a884|
# 2026-05-12 22:28:59 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|openSUSE-release-ftp|20260512-3268.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|8b0809930354cd4062cacb5d1f09e4f8eabd14fe0ef945e17d7eaef236fdb770|
# 2026-05-12 22:28:59 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|pkgconf-m4|2.5.1-1.3|noarch||d05c64c52e4f4dc7bcc4fd765e381598|e4fdd706278de2ab139f867eaf1e7fac2ed089baa3b6ac879f2bd93f8d58a56a|
# 2026-05-12 22:28:59 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|system-user-root|20190513-2.22|noarch||d05c64c52e4f4dc7bcc4fd765e381598|e6a9930db7553beebda4c9731b945f5678a16d3988cc7cd08e1cf04c73c5cb91|
# 2026-05-12 22:28:59 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|vim-data-common|9.2.0398-1.3|noarch||d05c64c52e4f4dc7bcc4fd765e381598|2b6b56832c1dd6235cdedade852afe0e620c8b34315e9ae4ccb9707398131544|
# 2026-05-12 22:28:59 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|filesystem|84.87-21.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|bc9bf4b7532c57e2c37da65387da6ab2a2fad04aeb892b038b42e0a56d136ad0|
# 2026-05-12 22:28:59 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|glibc|2.43-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|77e176a5699045678436fd4583e78541355701b1ea2429021e3d747eadb6992d|
# 2026-05-12 22:28:59 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|libgcc_s1|16.1.1+git8886-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|b331983f05f267b5a3180b7672f2b539d552a6b12a07205bfe79f52dc217e435|
# 2026-05-12 22:28:59 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|glibc-locale-base|2.43-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|10df483a9c1fe93eff2b6911a89e747d9bd7b7d9b18e13676424a693eb911909|
# 2026-05-12 22:28:59 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|xxd|9.2.0398-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|5d68efa22d1d23903296b1a7860a5f70c04da9dc4c7ea76a92dce5e4b1008650|
# 2026-05-12 22:28:59 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|timezone|2026b-1.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|5cdb1bc9dd05f6e344edd0aed12c90484ef5a9ccc54cd891c1abdd74a9b91f80|
# 2026-05-12 22:28:59 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|libzstd1|1.5.7-4.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|969e3b071bfbebb5cd7370c25958012b96f6d42f11cd66ca18ee0a49d2b44626|
# 2026-05-12 22:28:59 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|libz1|1.3.1-2.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|d47139871189c923d8db1632bb6175a035fe3cf89bd146e7f2086c203e5a9ff2|
# 2026-05-12 22:28:59 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:28:59|install|libxtables12|1.8.13-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|e9bb0ecd6757cacc5b0d904f1e25b274f934701cdf5239b0ff17915eb92a1747|
# 2026-05-12 22:29:00 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libxml2-16|2.15.3-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|005a9aa21e607b53ef576cba2aa3fdd0078fe4bde5ec2691dd06b6f54212ab97|
# 2026-05-12 22:29:00 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libverto1|0.3.2-3.9|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|da4dffb6c86b6ab68fabbf7be2b10c3b09845dfa5be17f6d6d43b729dc622802|
# 2026-05-12 22:29:00 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libuuid1|2.41.3-6.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|b226c8564413936f1be28e71ecb343851b62b33beff9cd42ef1db274e4358732|
# 2026-05-12 22:29:00 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libunistring5|1.4.2-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|4c4ac5c0382f61bbb40e0494dbd35a32d802a9489d0b30cb1e1a98e7a2e47881|
# 2026-05-12 22:29:00 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libudev1|260.1-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|ce552d8cb586c6f383465de92cdc6df10bdff305494a2a8d6b9ce4ceb2059281|
# 2026-05-12 22:29:00 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libtasn1-6|4.21.0-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|9307e4fae4b9033a6dca77f1b41388f877ea4d722634dad97dcbd5ebd235475e|
# 2026-05-12 22:29:00 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libsystemd0|260.1-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|30e6af26c1aed55aaeb71c5b5bb5c2b90de9892de2bf6bd9f5e2766de46feb73|
# 2026-05-12 22:29:00 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libstdc++6|16.1.1+git8886-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|0264d622fec592ddb1cbd99271af562cc68fc2531461585a833d670bb4fc2e1f|
# 2026-05-12 22:29:00 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libsqlite3-0|3.53.1-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|2913357c1c78da2376f855b027d9bb12b1437551795d59e852eb2977f0388eeb|
# 2026-05-12 22:29:00 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libsmartcols1|2.41.3-6.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|48bd4d6605e8221f490f62b1a65621ff782ea2b604c635387a7eb775510957ea|
# 2026-05-12 22:29:00 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libsepol2|3.10-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|a24dcccf7b987bf3d1960976546420436b49f921ecba225d6147d8d52e0ae28f|
# 2026-05-12 22:29:00 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libseccomp2|2.6.0-2.6|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|64d67fad881dee1abe8e57e590aa1a052706b7f75dc6799410d896a9da9c4b56|
# 2026-05-12 22:29:00 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libsasl2-3|2.1.28-12.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|601922e08133b7222715921bd085af22785dfb8f7d7c27b18e6185499ba3fc51|
# 2026-05-12 22:29:00 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libpopt0|1.19-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|5d5b509bec848781ce169779fb6a4a752ecca0a5ce7aa0bc8fca2cbe4efcf99b|
# 2026-05-12 22:29:00 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libpkgconf7|2.5.1-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|9e2fefec852c2a011e144858b6948a9052e5badf6f05e76190fc3ebaafbba06a|
# 2026-05-12 22:29:00 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libpipeline1|1.5.8-1.6|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|abc7a047898b7d3b7533abba24c68071317cb9ea5a119de867de62d5f2961c35|
# 2026-05-12 22:29:00 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libpcre2-8-0|10.47-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|cc17a32472fe4a0356b3fed5944b3ff29ab37a0e7c12003d239bf956ececae3e|
# 2026-05-12 22:29:00 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libnss_usrfiles2|2.27.1-1.9|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|32c56fe49a9eb09f36871a96041891d5aeec2c116d28ecbf53a2c5ef545c6ba4|
# 2026-05-12 22:29:00 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libnpth0|1.8-2.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|cff1795d3d09cee2813a763cd0c935de64aa61b951d4fdcaae85019ad03f3415|
# 2026-05-12 22:29:00 libngtcp2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libngtcp2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libngtcp2-16|1.22.1-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|03d9c502c25ad8d13198077f217440612dba7281e780b2bd0c6bc192e857e02a|
# 2026-05-12 22:29:00 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libnghttp3-9|1.15.0-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|d18509f9ebb2289cb8619b57621606bc217660a44e0493ef7277412561691d85|
# 2026-05-12 22:29:00 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libnghttp2-14|1.69.0-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|2e7cf7a1a783fc8941d0821801391c4fa8eeef675584087f2e5e837be550fa4c|
# 2026-05-12 22:29:00 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libncurses6|6.6.20260509-104.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|03730c307c3e0a8bd38d99af0903a7d0d4b6ae4891603b194eb7db8f339ffafa|
# 2026-05-12 22:29:00 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|terminfo-base|6.6.20260509-104.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|765348a93d19f9099cd2ebdc1fcda9cb7e64d170c961f6b4f2af98fb25155f75|
# 2026-05-12 22:29:00 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libmnl0|1.0.5-2.6|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|73d7b2cf5f0ecdf7b29ae6a9e1fddc1a4febf2f9f21952f15dd6e14064376fb9|
# 2026-05-12 22:29:00 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|liblzma5|5.8.3-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|345b42475910dae893af7820028a741dc3130e90d51964018de7492a7b6c2158|
# 2026-05-12 22:29:00 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|liblua5_4-5|5.4.8-4.5|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|a2b98e34ac6331956bb7b20fa36c8c8e27f25be64c90b30467d69e2e612d17e9|
# 2026-05-12 22:29:00 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libkeyutils1|1.6.3-7.8|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|8f50f6f4bf23bf7003be4a2a8e283863c38cdfffc541fc80f09ff823e9306634|
# 2026-05-12 22:29:00 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:00|install|libkbdfile1|2.9.0-2.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|60999856b63cb29be144b48212302fb3906a41e0712de9621ec5bf1fbf56af11|
# 2026-05-12 22:29:01 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libjitterentropy3|3.6.3-1.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|c2154d0b2ac72d3b41b9ccac902b5cc0e7efaaa985c747ae922a0afc0d674575|
# 2026-05-12 22:29:01 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libgpg-error0|1.60-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|7fa898aa2549c647695a0b9e1701a09077d8599f99d15a7ae9a36a2159b5d155|
# 2026-05-12 22:29:01 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libgmp10|6.3.0-5.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|29200c73a6acc453ed803385168afa60e92443efe03e07507ebd3ffb0fb0f0b0|
# 2026-05-12 22:29:01 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libgdbm6|1.26-1.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|cdfbecc2d616475927dfbce7f16abecf17ff8e6fbdfdaf14dafb989cada85a64|
# 2026-05-12 22:29:01 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libffi8|3.5.2-2.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|c86e124e26efbabc65d7d5679b6fce7dbb725bd509dfc7ef45cae0f76b9313fd|
# 2026-05-12 22:29:01 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libfa1|1.14.1-2.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|5a05a59db582e6f6953a053bf4cee41caec2575e8b8d445adc167f44ca438cc5|
# 2026-05-12 22:29:01 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libexpat1|2.7.5-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|b65ce941f01b21422e2d22129956474a7c74a36b7985c38d890d9b4f7370c953|
# 2026-05-12 22:29:01 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libeconf0|0.8.3-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|0da122b9438ef150bac6f4a12deff7916c78128cd83cfe31ede8c237a5ab58aa|
# 2026-05-12 22:29:01 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libduktape207|2.7.0-3.9|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|87bae6495fa1d700c21d3f32c77be8d93d8192ca8242bd94df9da8a889d13f5c|
# 2026-05-12 22:29:01 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libcrypt1|4.5.2-2.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|024b4218d833bf115c4ba22c7193e4e86bc134a84d84285b9a8d80eddead8a4a|
# 2026-05-12 22:29:01 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libcom_err2|1.47.3-1.5|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|508abe3a853bc8b64b1e4de58fe9a3cdac0d0bf72576fa74006876ed122b9096|
# 2026-05-12 22:29:01 libcbor0_14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libcbor0_14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libcbor0_14|0.14.0-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|5e3dbf891fa94301dbacb32dee98cacc5b2c46b889a4b27059df78c12f8fa540|
# 2026-05-12 22:29:01 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libcap2|2.78-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|1be7881f9255536ad539385d7dc909a161521ddfce43e08309266ab2e61703cd|
# 2026-05-12 22:29:01 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libcap-ng0|0.8.5-1.8|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|1cae5c4d57bd0eb98621fb9dbb7e4ec6d114971fb7755805f4156626c4a8b317|
# 2026-05-12 22:29:01 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libbz2-1|1.0.8-5.15|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|acbb28486346480f0269643a6e5b7324313e89ff40842a5a34e71e6f979e31d1|
# 2026-05-12 22:29:01 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libbrotlicommon1|1.2.0-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|70c917324d9ee69c3d382f9dc3199153a869738372a2e3c72dbbd53832cdbf83|
# 2026-05-12 22:29:01 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libaudit1|4.0.2-3.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|dd9778d440ec7cb0e5d70817af389d4c6960570a1d0ef634fc994c25cf67c343|
# 2026-05-12 22:29:01 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libattr1|2.5.2-1.9|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|9373defcdfb72c7476d9280097bd21ce6d331d3da2aeb13cf0a5a48818931576|
# 2026-05-12 22:29:01 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libalternatives1|1.2+31.da24cd4-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|340e949c60d5c0612a8c4dbfd2737f812c00311f580fc13e4002d27cfd227873|
# 2026-05-12 22:29:01 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libacl1|2.3.2-2.9|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|721e008a6edbeb9ceeb8104180a343334ecfc5762b796b554ebf21dc988dcbf2|
# 2026-05-12 22:29:01 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|fillup|1.42-281.7|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|108a64fd41173bd70750ba8a67320856ba46dc2af1ce10290fa851612e01502c|
# 2026-05-12 22:29:01 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|dos2unix|7.5.5-1.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|80fdfb67469823133c0d60c79511846c069350da354509981329584ac5a47a04|
# 2026-05-12 22:29:01 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libelf1|0.194-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|57fc468fd7cdb4539e45bd944c086536acaf29df3a5388067d055f416c33b499|
# 2026-05-12 22:29:01 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libidn2-0|2.3.8-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|bf02b8bf13b2bc57dcc24e2394f89514324b4aa381309fb3bbd3f314dfd4b297|
# 2026-05-12 22:29:01 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libusb-1_0-0|1.0.29-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|f987a0ca42eb1f444d28b3a93cafb5eb408ad11827be4fdfbad50d18df0b6e0b|
# 2026-05-12 22:29:01 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libhidapi-hidraw0|0.14.0-1.9|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|dc09f7a4f3abf492a3724113c173d009ab273e02923a2138f53ac7dc186c6d55|
# 2026-05-12 22:29:01 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libproc2-1|4.0.6-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|bdb8156e439d98f842a4afe2e279c0ac52075e784076f7da4298a2b6f56e4ed6|
# 2026-05-12 22:29:01 libyaml-cpp0_9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libyaml-cpp0_9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:01|install|libyaml-cpp0_9|0.9.0-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|ecbb7fe2b0bb35c866934e9d22c44ed232291012ca279d3c90a63131a70853a0|
# 2026-05-12 22:29:02 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libsigc-2_0-0|2.12.1-2.9|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|d32cf6976cdc98629af132c18d465ad4ed46b8ed022453a16dd69f28643118a8|
# 2026-05-12 22:29:02 libboost_thread1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libboost_thread1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libboost_thread1_91_0|1.91.0-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|ef230784c02ba35b508b9149bf6abd0e112fc34f1daba150d016610c7368a0c8|
# 2026-05-12 22:29:02 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|642e7d442c29ebe95710a31254a7329ef8a7e061ea1fd0d4a5a11249919f4d94|
# 2026-05-12 22:29:02 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|pkgconf|2.5.1-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|abb05bb125d9d4d42916f0f231f25da96efb5fcea3cecbec17c75de55933009c|
# 2026-05-12 22:29:02 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libselinux1|3.10-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|9f116f00b9e4db2b664ae74eb2fe6688f4497a0ba11687e06dc7d9e9ec9cc6b2|
# 2026-05-12 22:29:02 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libglib-2_0-0|2.88.1-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|bed8d5d2ecdc39714d6a748bebc68d9d7523f3db8e21b0e1f520e8ba1df240bb|
# 2026-05-12 22:29:02 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-05-12 22:29:02|install|netcfg|11.6-13.10|noarch||d05c64c52e4f4dc7bcc4fd765e381598|306cab69b5da2467217179ea6d586a480d1d97c3b025ced28094eaa9a4835b89|
# 2026-05-12 22:29:02 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|ncurses-utils|6.6.20260509-104.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|73fd18121e4e43de856a6af728358e840a0cbb41b0d21217e153ed70868d5614|
# 2026-05-12 22:29:02 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libkfont0|2.9.0-2.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|0737d0fdcd941c6cb3c190b32fe16e642565bd850fee59d7ce94d02d887260da|
# 2026-05-12 22:29:02 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libkeymap1|2.9.0-2.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|fcda9734231dbf616c43dba21cbc1c7a182ef4f5366453636c99ae5d33cb9e2a|
# 2026-05-12 22:29:02 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libksba8|1.7.0-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|ebb655101bbfeb86a94a28b3f4e18e86f4a35dec92dde0a74d97eea726682173|
# 2026-05-12 22:29:02 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libgcrypt20|1.12.2-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|3723cf8dc3aefcd364effe32f7943ad23bdbd5dc5041cc13d0c809fed37bb669|
# 2026-05-12 22:29:02 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libassuan9|3.0.2-1.5|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|7dfb1766a1e7988dc54a3faf9b3261f567164650c23051c32337a490488f8d07|
# 2026-05-12 22:29:02 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libmpfr6|4.2.2-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|2c3525164a938949237492ba89168bcd3797a8c293b33b67d24deea0b31970f7|
# 2026-05-12 22:29:02 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libgdbm_compat4|1.26-1.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|3da142c7ae891cf1970a91acc061d249163dd0d5bbf49b61cebcf73f43752436|
# 2026-05-12 22:29:02 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libp11-kit0|0.26.2-1.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|89dd8c9cdd421a234852327d73fe3414559cb5c40b98d1d59ae28fb02d6c98ba|
# 2026-05-12 22:29:02 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libaugeas0|1.14.1-2.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|89845f7c9828d382c62144d92ddcfd7c73f3ee50e87d4d9bbf1625e52e5d1f8f|
# 2026-05-12 22:29:02 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libmetalink3|0.1.3-5.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|b7c1ce8c4aa83396b4f59c96f0a7a8da40edef347a15fee893e17865e5cc9a12|
# 2026-05-12 22:29:02 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libblkid1|2.41.3-6.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|69abef3543d1e42c8172c34c54a1d79f9fa4877341fb51c17f0ad53fc983c784|
# 2026-05-12 22:29:02 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|perl-base|5.42.1-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|8f5aa997236a3f2e59b3b305198c5faf3f7b0456835b5aa5e10b38fb6e66501e|
# 2026-05-12 22:29:02 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|zip|3.0-24.7|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|0df929253c03b0a0ccba38811f388cf9d062233a34790a77d62d25209356db6c|
# 2026-05-12 22:29:02 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libzio1|1.12-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|437bc0cf30f26a821e580dd9831e047e0195161023271d6d60e9ba72f349cb90|
# 2026-05-12 22:29:02 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:02|install|libbrotlidec1|1.2.0-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|8e7393ce1549a5d9caa9f3806b0eb28d54ce67c3782549fa417024a571068493|
# 2026-05-12 22:29:03 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|alts|1.2+31.da24cd4-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|d7873feeb923104bb57c45953c3d9775c0f0363787a8646b6763f60e30b8f97e|
# 2026-05-12 22:29:03 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|permctl|1699_20260217-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|afcbd18775de69020e2f183aebe376c1f255e2c1b690aa99ef0298dc2cb3abf3|
# 2026-05-12 22:29:03 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libbpf1|1.7.0-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|56f1ac92a9d1776aebc5a72104483dd85be2990c6658460945d4a14144df2d51|
# 2026-05-12 22:29:03 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libpsl5|0.21.5-1.7|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|a125b9777aa2cf4d2c7362f951a303adece2b6e0676c101cd9ceee89c1970d9a|
# 2026-05-12 22:29:03 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|sed|4.10-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|8ed34af28dab4444e58061c539ff1011178faa077b918e60212a7f55b7ffd6f5|
# 2026-05-12 22:29:03 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libsubid5|4.19.4-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|c4d9c5c740d5d9c6094806430229350a53b01c8ab9a7391f90492d038ce26c30|
# 2026-05-12 22:29:03 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libsemanage2|3.10-3.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|b4023e70372e2e6330bfa3bced3969da4f549b11286a2aa1d1577275f4f9d606|
# 2026-05-12 22:29:03 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|findutils|4.10.0-2.7|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|8f4264117632b3784032429238d1d2f3b09f91999d92314d3332e1930a77c91a|
# 2026-05-12 22:29:03 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libgobject-2_0-0|2.88.1-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|1f4f6ad3a9d31e910698021ac9e16a542820ad65b0648b2f9729f57d93b9acef|
# 2026-05-12 22:29:03 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libgmodule-2_0-0|2.88.1-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|fdef2246cda354a12cdedc3dfbf128e11bdf83df026817606d7377a81b564032|
# 2026-05-12 22:29:03 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libcares2|1.34.6-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|dcfbb17c1bcb3d52795d2d3bd57fa1ef48e00d4d90f694393578775849e10442|
# 2026-05-12 22:29:03 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|procps|4.0.6-1.2|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|bbd09437eed0b56617def2d7165476043f037712548e6acbdf655aba5fc4ce8f|
# 2026-05-12 22:29:03 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libyui-ncurses16|4.7.6-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|7e623933445b852c3f66f4f644ed2d52c5fbb1cde9fce477e26e942a8f4a7d40|
# 2026-05-12 22:29:03 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libyui16|4.7.6-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|96754f0fc6840df0f04d1d3c5ab2acf731cc122d8fa2dc94226081c2ffbd1678|
# 2026-05-12 22:29:03 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libreadline8|8.3.3-2.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|4c57ce11c620244a17500bfca8ec832fd1c8e436b58e9ee9139a5aed4e262cc2|
# 2026-05-12 22:29:03 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libedit0|20250104.3.1-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|801453a915280edb3cdc624ac04aae85b73e561c14240e7a9a2f685b6976b1a2|
# 2026-05-12 22:29:03 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libdialog15|1.3-13.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|78b3608ac8dfd029d429ac3c3a334b01a50b0b3738ac52d30610e5dd43fe309b|
# 2026-05-12 22:29:03 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|joe|4.6-3.8|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|cf322527dad652e38d4aa9ad826458c2f8065c369f7504f23bc147c379c08fe8|
# 2026-05-12 22:29:03 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|p11-kit|0.26.2-1.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|27c5e682de1849d5604b82c0001a41fbb86aa430a9149bb00d2db329f8348f26|
# 2026-05-12 22:29:03 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|p11-kit-tools|0.26.2-1.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|43158ebad663a97f9ed29c5342d4de19d9d671acd82b85d7dd9765ca58df5266|
# 2026-05-12 22:29:03 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libmount1|2.41.3-6.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|956f362ec132dddaf8a673bdef1eb6466e54ae3071ec32bc1c814256b969166a|
# 2026-05-12 22:29:03 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:03|install|libfdisk1|2.41.3-6.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|03a3313a4205173dbfba1f2358e3c270e7ca3048ff3ec718011934d7fd75b6d1|
# 2026-05-12 22:29:04 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:04|install|perl|5.42.1-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|f6dd35ea35fc683587c729ca3df1b891711e816e7b457ea539c056a203261449|
# 2026-05-12 22:29:04 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:04|install|bash|5.3.9-6.6|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|567af6ff547e4f3d9d892f5e489e87076b69555e4b3aec71f8aaa513a0c38c34|
# 2026-05-12 22:29:04 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:04|install|bash-sh|5.3.9-6.6|noarch||d05c64c52e4f4dc7bcc4fd765e381598|310925a3e776c82e82b303615979677534b6c372d3b51d64d6a7b08472462646|
# 2026-05-12 22:29:04 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:04|install|coreutils|9.11-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|90d8f1ae6ee78274e984a74f199946489a9dada4a8f16180aed26594f0989128|
# 2026-05-12 22:29:04 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:04|install|dialog|1.3-13.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|9a0c7b6018946d853041eaca4339fedcbb635bdabe68062952682ba8a23d512a|
# 2026-05-12 22:29:04 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:04|install|rpm-config-SUSE|20250904-1.3|noarch||d05c64c52e4f4dc7bcc4fd765e381598|86c9d2db3847253053de3bf75cd79a5b10fa6657d41e7bef318affe6f4ed2fa6|
# 2026-05-12 22:29:05 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/services ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:05|install|rpm|4.20.1-7.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|f1d2623af41bda84a4c424e045115916b9c56669423093371a22e7f510cab0fa|
# 2026-05-12 22:29:05 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:05|install|libsolv1|0.7.36-1.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|41442a1dfb42fcc239f4047a04dd886017a80b08e0175a3e9e7a9590b40975af|
# 2026-05-12 22:29:05 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:05|install|cnf|0.9.0~0-1.5|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|68552c94acf1afb2076ba117f617cf0f41b6eb1e5b154e1bfc329f4ed6e9ae51|
# 2026-05-12 22:29:05 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:05|install|xz|5.8.3-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|3bcd8d9596d81584ca547db81aaef9675a9a8461f65220a94d35991735b9f1ff|
# 2026-05-12 22:29:05 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:05|install|vim|9.2.0398-1.3|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|8796fc87b3a248d806fc6d48be5f3ade681143d973de946a4ddadda7eb9452a7|
# 2026-05-12 22:29:05 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:05|install|systemd-presets-common-SUSE|15-48.1|noarch||d05c64c52e4f4dc7bcc4fd765e381598|be65f47d7f181d6b650e0a2667e8300bd41dff50d559e965b85942c3e4dc9606|
# 2026-05-12 22:29:05 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:05|install|systemd-default-settings-branding-openSUSE|0.10-1.6|noarch||d05c64c52e4f4dc7bcc4fd765e381598|37217f1d6d1c85bcc1d2a67ff40f184bfe4fa7a9973cb076407c9f1c9bb6cedb|
# 2026-05-12 22:29:05 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:05|install|systemd-default-settings|0.10-1.6|noarch||d05c64c52e4f4dc7bcc4fd765e381598|a6b9f21563d0f2e4f82fe26d8fe3a1c0f403be22cc9ecf99bc6e95220b20ab65|
# 2026-05-12 22:29:06 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:06|install|shared-mime-info|2.4-3.9|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|4bc3b2fbd9bb233750b3b1912e132bd324876e10ff347222a3bec9238103eb9b|
# 2026-05-12 22:29:06 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:06|install|pkgconf-pkg-config|2.5.1-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|6c7b7573b77e1fde2d8e51c036e98473832eaaec63dea30344cd8670caf00266|
# 2026-05-12 22:29:06 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:06|install|pinentry|1.3.2-4.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|e15fec8a7f11aa57ef6e0afa2094b344c27a1b7d55b4e2d072be3ccce87202f0|
# 2026-05-12 22:29:06 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/security ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Checking permissions and ownerships - using the permissions files
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-05-12 22:29:06|install|permissions-config|1699_20260217-1.2|noarch||d05c64c52e4f4dc7bcc4fd765e381598|b0dabd638210d2132d5170e2f63f1799d9cd06d3342dafd53667f018a8ab3688|
# 2026-05-12 22:29:06 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:06|install|patterns-wsl-tmpfiles|20240327-1.6|noarch|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|e86e6d4f0ab800116d835fddf9c1e1ee8a97ef287dc4895db0863c6284013709|
# 2026-05-12 22:29:06 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:06|install|openSUSE-build-key|1.0-65.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|ea1bf672a78a38d3ec0581d4a98cc12ad7869b044afdbba2810385f19a8579a3|
# 2026-05-12 22:29:06 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:06|install|login_defs|4.19.4-2.1|noarch||d05c64c52e4f4dc7bcc4fd765e381598|7719870f95bda30701022ee37de9e677664431dcb65e3144284314ab5aef95a8|
# 2026-05-12 22:29:06 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:06|install|libssh-config|0.11.4-2.1|noarch||d05c64c52e4f4dc7bcc4fd765e381598|f54db55ee41fb7346ef2ca4484af08eeeda8cddfbce44308a70a0e703cc95493|
# 2026-05-12 22:29:06 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:06|install|libsolv-tools-base|0.7.36-1.4|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|29d39accf6a1c192ebb4d32742d01748f118bd54f41809a4033a10cec6c67e96|
# 2026-05-12 22:29:06 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:06|install|less|692-1.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|a3699d5809c92998faed90facb877d48f978684ba6973f6e2423b4a619bc8653|
# 2026-05-12 22:29:06 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:06|install|iproute2|7.0-1.2|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|801044a1fa110a00d23868ae90cf6b41ee6b52298cb9574d6a824b0ef8236cf5|
# 2026-05-12 22:29:06 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:06|install|groff|1.23.0-6.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|bed4f5f0614342384bdb9f3e685ce1af402d652035faa98405feb0361b55588e|
# 2026-05-12 22:29:06 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:06|install|soelim-common|1.23.0-6.2|noarch||d05c64c52e4f4dc7bcc4fd765e381598|7cb2758328ffdae679bcd5fb0b1be65c3dbfa4f1538c719305ecf9796e1b09cd|
# 2026-05-12 22:29:06 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:06|install|grep|3.12-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|ac07d4cf822a041ff5d2fa16fba1fd16ebaa235b7fdc627b7da42d200d07a014|
# 2026-05-12 22:29:06 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:06|install|gawk|5.4.0-1.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|ee3241a9b47c360386e1de9d4928c6c9f5dbe8f996e71160e2549168cce69d91|
# 2026-05-12 22:29:06 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:06|install|cracklib|2.9.11-1.9|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|fd340cbf887cae8bff73d2742d849384bd69eb5643725a1daf552c60711e4889|
# 2026-05-12 22:29:07 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:07|install|libcrack2|2.9.11-1.9|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|e7468370aad078421b5ae090b0c5eb763d6867d78ebbc01827fed91a0e403288|
# 2026-05-12 22:29:07 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:07|install|cpio|2.15-7.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|ddab9a9aeb392360b9b31ce327b10cc99d59948770b6a7ff3ecca6242c9e81b3|
# 2026-05-12 22:29:07 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:07|install|ca-certificates|2+git20260420.2a8e251-1.1|noarch|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|19cc5a7f470cce5ba7a69b9536e86efb34218158f8f113a8dbe8833ae42ffa95|
# 2026-05-12 22:29:07 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:07|install|ca-certificates-mozilla|2.84-1.2|noarch|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|1f6105686a4ba27d693f79c1be413acb9edae1f40352f0888e644e7419d700ae|
# 2026-05-12 22:29:07 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:07|install|bzip2|1.0.8-5.15|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|b7c66d419e9ade6cf4057075957e2eec9bd828eaa4db3d40c609add732f3d018|
# 2026-05-12 22:29:07 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:07|install|systemd-presets-branding-openSUSE|12.2-29.2|noarch||d05c64c52e4f4dc7bcc4fd765e381598|6ca8a510b69875133870ad81445ffb95bda2102bfe688c05ada81200cdd6b1ac|
# 2026-05-12 22:29:07 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:07|install|gio-branding-openSUSE|42.1-5.6|noarch||d05c64c52e4f4dc7bcc4fd765e381598|01fcbe821082073d60390df30c08f3706b732de4543ba991f60d7788b3be22b9|
# 2026-05-12 22:29:07 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:07|install|libgio-2_0-0|2.88.1-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|9789327ab217c19465b7b959a91bab1a468dbe403015c481b521b42bd1e40180|
# 2026-05-12 22:29:07 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# No schema files found: doing nothing.
# 
2026-05-12 22:29:07|install|glib2-tools|2.88.1-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|d60d52d969e63256187c55efbd58759ad634d24e0bb53a93a199c010a9d4907a|
# 2026-05-12 22:29:08 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:08|install|gpg2|2.5.19-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|527b15b8a1dcf1d51e6a0f08c54fd326e7cea47fb05986fbc07ce51366d15881|
# 2026-05-12 22:29:08 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:08|install|permissions|1699_20260217-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|c5e4ad8012883a8e1f620d2268c13e64ff984234bc025665e6e3f3c2d1b1936b|
# 2026-05-12 22:29:08 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:08|install|libopenssl3|3.5.3-4.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|497b192195ed9051ee37e109fc98c5c3469add80c8178b9829e4224d70162bc8|
# 2026-05-12 22:29:08 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:08|install|libgpgme45|2.0.1-2.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|0bd2dc5a9e82a3b517fa4c2e71fb535c07743e7232f92e7726d91c289057156b|
# 2026-05-12 22:29:08 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:08|install|pam|1.7.2-2.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|d8b4809883a0ff2525ff9c78d0dff42a84b20f509f284c6845323531950ddceb|
# 2026-05-12 22:29:08 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2026-05-12 22:29:08|install|iputils|20250605-1.4|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|509107ba6d9e351efcb39a787f7fa398171e57d03ae32e31a82963846aae7b19|
# 2026-05-12 22:29:08 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:08|install|openssh-common|10.3p1-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|5ff52a5ff508ee993e99d30dadff1af785efce63b99488b5d684dd4981457c3a|
# 2026-05-12 22:29:08 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:08|install|libzck1|1.5.3-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|4f43119b06a5f5471520b086577e7c6b8ac103df57064c177b920c84b91e2533|
# 2026-05-12 22:29:08 libngtcp2_crypto_ossl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libngtcp2_crypto_ossl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:08|install|libngtcp2_crypto_ossl0|1.22.1-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|561a07cc92197f2e9634340b2541797bbdb5f9e7f1395d22653c1ee97b0babbb|
# 2026-05-12 22:29:08 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:08|install|libldap2|2.6.13-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|3c1960d170d60552e4af7ffb03488f867cf8abfe0b8f75ec7cc3d14365060205|
# 2026-05-12 22:29:08 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:08|install|libfido2-1|1.16.0-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|92ea9c682fee21fe7dfa8a465dcc87c9737a606cadcb80594c22900bdd5e46c8|
# 2026-05-12 22:29:09 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:09|install|krb5|1.22.2-3.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|ac31536f6dcca229029d4c95a5b8e273129deacac669ee26f1c916f36088ea9a|
# 2026-05-12 22:29:09 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:09|install|util-linux|2.41.3-6.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|348add76bee284ce202c99b5dd3c35827cbd36e875abbca8140ca3ba74521f6d|
# 2026-05-12 22:29:09 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (missing capabilities)
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (missing capabilities)
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:09|install|shadow-pw-mgmt|4.19.4-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|c4e0f94a5c539d645246f5583a177ee42a48db4e1bc463c33e4be3b7eadedcd5|
# 2026-05-12 22:29:09 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:09|install|shadow|4.19.4-2.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|d8efa8db5db8e3a2800c5cd3543aa6a8d01138679fd1fa7e681cb5f455e54180|
# 2026-05-12 22:29:09 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:09|install|pam-extra|1.7.0-2.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|f5f73ac8642884bd0350c1bf74a60f2790703a06f3fc8363ddbcf23d99270dc4|
# 2026-05-12 22:29:09 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/console ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/keyboard ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:09|install|kbd|2.9.0-2.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|80828efb9e84853e897529a2fb6f2d069d2ac29a334ff89682a98afcb0bd7562|
# 2026-05-12 22:29:09 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:09|install|sudo|1.9.17p2-2.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|4aec4cd23dc926da6e3baf4e603c08a761b792690b3578e093abc0e3a674e07a|
# 2026-05-12 22:29:10 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:10|install|openssh-clients|10.3p1-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|fd4625432b25e05015bb80cd74d7cec6a7d362cdb8f07fd0d573dc769742b620|
# 2026-05-12 22:29:10 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:10|install|libtirpc3|1.3.7-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|1299dfd7542aa6f1490268affef0ffd3ad564098982ebcb53ba76195fd268858|
# 2026-05-12 22:29:10 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:10|install|libssh4|0.11.4-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|d47e19bda0148b4404eed01e518bd5c5a1a2b8e8467e2127ede9321fc121600b|
# 2026-05-12 22:29:10 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:10|install|sysuser-shadow|3.3-12.2|noarch||d05c64c52e4f4dc7bcc4fd765e381598|2d934dbb5124d3187d705b6b1b78db90e04a02386391c005d860bb81ec3aa280|
# 2026-05-12 22:29:10 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: module /lib/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-05-12 22:29:10|install|pam-config|2.14+git.20260216-1.2|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|810355fba77a691404bc4c7bbc2775a464ae5d286e6415efadaf50cf7a87d422|
# 2026-05-12 22:29:10 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:10|install|lsof|4.99.4-3.3|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|37b24feea04af3cf5ec381c35784d09a03629370b45ee56b2c05a720ca1d3f0b|
# 2026-05-12 22:29:10 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:10|install|libcurl4|8.20.0-1.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|13649430ae4f24b8bc3f5b21cd5384624b030278d41f0cddcfd14cbb0a8e76cc|
# 2026-05-12 22:29:10 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/groupadd -r -g 65533 nogroup
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:10|install|system-user-nobody|20250822-2.2|noarch|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|b5dcd335996a604d44d2c7ba10c146273a537b76ff999e00ba3cc1ebf1be6049|
# 2026-05-12 22:29:10 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/groupadd -r -g 62 man
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/usermod --expiredate 1 man
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:10|install|system-user-man|20250822-2.2|noarch||d05c64c52e4f4dc7bcc4fd765e381598|9ff7df843e626ca6724b820be9ce85364ba73ae239f50a9f9086338ac714c340|
# 2026-05-12 22:29:10 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/ssh ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:10|install|openssh-server|10.3p1-2.1|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|d0dd8ae38b50c9cda63ddc63c331988a98748f8fb97732bac92ac3a8754c6c9d|
# 2026-05-12 22:29:10 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:10|install|dbus-1-common|1.14.10-5.3|noarch||d05c64c52e4f4dc7bcc4fd765e381598|78167c1c32aaeab8ba484ea055a931f9210efae84c7ce4ff30f1702df04c4c66|
# 2026-05-12 22:29:10 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:10|install|libzypp|17.38.7-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|b247ef288a606da81b4c564a3df0327b26ab99c02175947b6dd83f9da360cd82|
# 2026-05-12 22:29:10 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:10|install|libpxbackend-1_0|0.5.12-2.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|8a06dfaf1762cd4afc32d5d14a5e7fbbf4f0f8bbf4e499794aa8f6f83b440a7a|
# 2026-05-12 22:29:10 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:10|install|man|2.13.1-6.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|2867d5ae9e7b31376b24fae8d9044f5895996865426b4e93ec6c3d2b5fd304ad|
# 2026-05-12 22:29:11 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:11|install|openssh|10.3p1-2.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|de780ead49699e716c4efea18d05e84e6316ea55d9d48f391af8edcb1ce1c8ff|
# 2026-05-12 22:29:11 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:11|install|zypper|1.14.96-1.2|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|67831b8f8415fba6c5e68ca032af09b4522cf322b5c78ad1b139e42afa9378c0|
# 2026-05-12 22:29:11 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:11|install|libyui-ncurses-pkg16|4.7.6-2.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|b866e96216ea04546b9710d4fa6e2584965a7232471036fe4b16e3d7d31f57dd|
# 2026-05-12 22:29:11 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:11|install|libproxy1|0.5.12-2.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|e16e7017fac4457b1ab842379955b8befb763fd01f969a4c69a4b6702f16a767|
# 2026-05-12 22:29:11 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:11|install|openSUSE-repos-Tumbleweed|20260423.1a6a0f3-2.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|f970c635ab6935b1603a53e44af96d3f22ae2fef480837c318285c9e576a9329|
# 2026-05-12 22:29:11 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:11|install|wget|1.25.0-2.5|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|26394d31b7e01b4679beaf63ccb671b1a0662f936d477edfaa18226f7efa4ba7|
# 2026-05-12 22:29:11 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:11|install|openSUSE-release|20260512-3268.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|a8290be60bdd62a19a643ea4786a3ea857e5d5bbb056fbb5eb1bc996a3ed5230|
# 2026-05-12 22:29:11 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:11|install|patterns-base-minimal_base|20241218-28.1|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|682551811bd3959ebdb56917f22256d0275d7d2c7753991a9d15df61654ce326|
# 2026-05-12 22:29:11 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/proxy ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:11|install|aaa_base|84.87+git20260210.ecce285-1.3|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|fb7e3add554e35d8ebee542fc8e8240892aa225f2a72834ed3df052d3fa1029d|
# 2026-05-12 22:29:11 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Updating /etc/sysconfig/backup ...
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:11|install|aaa_base-extras|84.87+git20260210.ecce285-1.3|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|4588665ae7cd440961092e8fb76a99a8904302a333a0ed2efc39b037b0848b93|
# 2026-05-12 22:29:12 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:12|install|systemd|260.1-1.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|b51d28bb4080a9d4fc57cf0cfcd851ebec4fcdb5ad0109a072cfa8d425025476|
# 2026-05-12 22:29:12 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-05-12 22:29:12|install|dbus-broker|37-2.2|armv6hl||d05c64c52e4f4dc7bcc4fd765e381598|7897a4f4efdcd36c08ef503ad9d0a6979e5ce571f84c53281637f77af07b292f|
# 2026-05-12 22:29:12 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-05-12 22:29:12|install|aaa_base-wsl|84.87+git20260210.ecce285-1.3|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|a254f65e86f06b0fb2e8f5ba24f82ec4f5f73514e6e0037066d7d6dee3891799|
# 2026-05-12 22:29:13 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:13|install|screen|4.9.1-5.4|armv6hl|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|f0035a194e2f8f78370f71e453cfbcd86182f9ee6ce5f63388719335a6edeec3|
# 2026-05-12 22:29:13 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:13|install|live-langset-data|3.0-1.7|noarch||d05c64c52e4f4dc7bcc4fd765e381598|1588448d01772825b4366f87ff9eb7fdd6b426fade5686f9aca0182825a92a3e|
# 2026-05-12 22:29:13 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d05c64c52e4f4dc7bcc4fd765e381598/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 
2026-05-12 22:29:13|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.2|noarch|root@i02-armsrv2|d05c64c52e4f4dc7bcc4fd765e381598|ba1cca601c7eefdd08f29863f78171be32dc616eae22151f4a77b3e5d2fb7e72|
# 2026-05-12 22:29:13 %posttrans(filesystem-84.87-21.1.armv6hl) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:13 %posttrans(coreutils-9.11-2.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:13 %posttrans(rpm-4.20.1-7.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:13 %posttrans(systemd-presets-common-SUSE-15-48.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/autovt@.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:13 %posttrans(login_defs-4.19.4-2.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:13 %posttrans(libssh-config-0.11.4-2.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:13 %posttrans(ca-certificates-2+git20260420.2a8e251-1.1.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(ca-certificates-mozilla-2.84-1.2.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(systemd-presets-branding-openSUSE-12.2-29.2.noarch) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(pam-1.7.2-2.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(krb5-1.22.2-3.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(util-linux-2.41.3-6.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(shadow-4.19.4-2.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(kbd-2.9.0-2.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(sudo-1.9.17p2-2.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(openssh-clients-10.3p1-2.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(pam-config-2.14+git.20260216-1.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(openssh-server-10.3p1-2.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(libzypp-17.38.7-1.3.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:14 %posttrans(man-2.13.1-6.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:15 %posttrans(zypper-1.14.96-1.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:15 %posttrans(openSUSE-repos-Tumbleweed-20260423.1a6a0f3-2.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Refreshing service 'openSUSE'.
2026-05-12 22:29:15|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/armv6hl/tumbleweed/repo/oss|
2026-05-12 22:29:15|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/armv6hl/debug/tumbleweed/repo/oss|
2026-05-12 22:29:15|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/armv6hl/source/tumbleweed/repo/oss|
2026-05-12 22:29:15|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/armv6hl/tumbleweed/repo/non-oss|
2026-05-12 22:29:15|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/armv6hl/source/tumbleweed/repo/non-oss|
2026-05-12 22:29:15|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-05-12 22:29:15|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/armv6hl/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:15 %posttrans(screen-4.9.1-5.4.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:17 %transfiletriggerin(man-2.13.1-6.1.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-05-12 22:29:17 %transfiletriggerin(systemd-260.1-1.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 2026-05-12 22:29:17 %transfiletriggerin(systemd-260.1-1.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# 2026-05-12 22:29:17 %transfiletriggerin(systemd-260.1-1.2.armv6hl) script output:
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# ERROR: ld.so: object '/lib/libfakearmv6l.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
